@CHARSET "utf-8";

body {
	background: #4D3F26 url('background.jpg') repeat-x;
	padding: 0px;
	margin: 0px;
}

#page {
	position: relative;
	width: 964px;
	font-family: Garamond, Times New Roman, Serif;
}

#head {
	margin: 0px;
	padding: 0px;
	background: url('top.png');
	background-position: center top;
	background-repeat: no-repeat;
	width: 900px;
	height: 228px;
}

#menu {
	padding: 0px;
	margin: 0px;
	background: #D8D1B4;
	width: 900px;
}
#menu a, #menu img { margin: 0px -1px 0px -1px; padding: 0px; }

#inpagegraphics {
	position: absolute;
	bottom: 20px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 100px; 
	width: 900px;
	height: 107px;
	background: url('inpagegraphic.jpg') no-repeat;
	z-index: 1;
}

#content {
	background: #E5E0C2;
	width: 900px;
	min-height: 200px;
	padding-top: 10px;
	padding-bottom: 30px;
	text-align: left;
}

#bottom {
	padding: 0px;
	margin: 0px;
	width: 900px;
	height: 39px;
	background: url('bottom.png') no-repeat center bottom;
}

div.text {
	width: 800px;
	text-align: justify;
	position: relative;
	margin-left: 50px;
	z-index: 9;
}

#monitor {
	margin-top: 5px;
	margin-bottom: 10px;
    color: black;
    font-family: Garamond, Serif;
    font-size: 12px;
}

.pocitadlo {
  margin-left: 50px;
}

.wide_item {
	margin-bottom: 15px;
}


#backendlink {
	position: absolute;
	top: 5px;
	right: 5px;
	padding: 5px;
	width: 95px;
	height: 15px;
}

#backendlink_l {
	position: absolute;
	top: 5px;
	right: 5px;
	padding: 5px;
	width: 95px;
	height: 15px;
	
	color: white;
	display: block;
    background: black;
    border: 1px solid silver;
    text-align: center;
}

#admin_menu {
	position: absolute;
	top: 31px;
	right: 5px;
	width: 90px;
	padding: 5px 5px 10px 10px;
	z-index: 10;
}



